body {font-size:10px; font-family:arial;}
table {width:800px;}

#fee_section {padding-top:80px;}
#misc_table {font-size:8px; margin:0; padding:0; border-collapse:collapse;}
#misc_table tr td{margin:0; padding:0;}
#misc_table tr{margin:0; padding:0;}
#logo {float:left; width:200px;}
#school_info {float:right; width:300px; text-align:right; }
#student_subjects {border-collapse:collapse; border:1px solid #000;}
#student_subjects table, #student_subjects th {border:1px solid #000;}
#student_subjects td {border-right:1px solid #000;}
#total_units td {border-top:1px solid #000;}
#signatory {border-collapse:collapse; border:1px solid #000; }
.clear{width:0; height:0; padding:0; margin:0; clear:both;}
.small-fonts {font-size:10px; }
.small-fonts tr td {padding:0; margin:0; }
.small-fonts tr th {padding:0; margin:0; }
.small-fonts tr {padding:0; margin:0; }
.small-fonts th {text-align:left;}
.small-fonts .underline {border-bottom:1px solid #000;}

.smaller-fonts {font-size:8px; }
